Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 608903 - Add product docs to cover silent install of server
Add product docs to cover silent install of server
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: Deon Ballard
Corey Welton
:
Depends On:
Blocks: jon-sprint12-bugs
  Show dependency treegraph
 
Reported: 2010-06-28 17:00 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 12:56:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2010-06-28 17:00:56 EDT
The community docs talk about how to install RHQ in headless mode, we need to add these instructions to the product docs too:

 http://rhq-project.org/display/JOPR2/Running+The+Installer#RunningTheInstaller-AutoInstallation
Comment 1 Deon Ballard 2010-07-12 18:20:42 EDT
I added the instructions here:
http://elladeon.fedorapeople.org/jon-drafts/3.0/install/JON_Server_Running_The_Installer.html#silent-install

Changing to ON_QA for QE to verify.
Comment 2 Corey Welton 2010-07-14 10:17:05 EDT
[h/t to jsefler] Intro paragraph:  typo, "pre-configured proeprties file".  

[nitpick] Step #3:  dangling preposition, "Unzip the server distribution to the directory where will be executed from."  

Otherwise this looks good.
Comment 3 Deon Ballard 2010-07-15 21:15:30 EDT
I made the changes. Thanks for the feedback, Corey and jsefler.
Comment 4 Corey Welton 2010-07-19 15:11:12 EDT
QA Verified.
Comment 5 Corey Welton 2010-08-12 12:56:04 EDT
Mass-closure of verified bugs against JON.

Note You need to log in before you can comment on or make changes to this bug.